import AddPopUp from './parts/addPopUp'
import DetailsPopUp from './parts/detailsPopUp'
import UpdatePopUp from './parts/updatePopUp'
import UpdateSubPopUp from './parts/updateSubPopUp'

export default function PopUpWrapper()
{
    return (
        <>
            <UpdatePopUp />
            <AddPopUp />
            <DetailsPopUp />
            <UpdateSubPopUp />
        </>
    )
}